@charset "UTF-8";
body
{

    color:#333;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 18px;
    line-height: 170%;
}

.clear	{	clear: both; height: 0;}

.clearfix:after
{
    content:".";
    display:block;
    clear:both;
    height:0;
    visibility:hidden;
}

.left	{	float:left;}
.right	{	float:right;}
.center	{	text-align:center;}
.tleft	{	text-align:left;}
.tright	{	text-align:right;}

.tm5{margin-top:5px;}
.lm5{margin-left:5px;}
.rm5{margin-right:5px;}
.bm5{margin-bottom:5px;}
.tm10{margin-top:10px;}
.lm10{margin-left:10px;}
.rm10{margin-right:10px;}
.bm10{margin-bottom:10px;}
.tm20{margin-top:20px;}
.lm25{margin-left:25px;}
.rm20{margin-right:20px;}
.bm20{margin-bottom:20px;}
.lm30{margin-left:30px;}
.rm30{margin-right:30px;}
.tm30{margin-top:30px;}
.bm30{margin-bottom:30px;}
.bm40{margin-bottom:40px;}
.tm50{margin-top:50px;}
.bm50{margin-bottom:50px;}
.bm60{margin-bottom:60px;}
.bm100{margin-bottom:100px;}
.tm60{margin-top:60px;}
.tm70{margin-top:70px;}
.tm35{margin-top:35px;}
.tm85{margin-top:85px;}
.tm15{margin-top:15px;}
.lm125{margin-left:125px;}
.tm-40{margin-top:-40px;}
.tm-15{margin-top:-15px;}

.w480	{	margin: 0 auto;	width: 480px;}
.w530	{	margin: 0 auto;	width: 530px;}
.w890	{	margin: 0 auto;	width: 890px;}
.w980	{	margin: 0 auto;	width: 980px;}
.w1060	{	margin: 0 auto;	width: 1060px;}
.w1080	{	margin: 0 auto;	width: 1080px;}
.w1100	{	margin: 0 auto;	width: 1100px;}
.w1140	{	margin: 0 auto;	width: 1140px;}

.hide {display:none;}

.red { color:#df4b59;}
.green { color:#46c886;}

.base
{
    /*background: url(../images/bg_mv.png) repeat-x bottom center #fff;*/
    
    background:url(../images/bg.jpg) no-repeat  top center;
    background-size: cover;
    width: 100%;
}

.mainvisual
{
    height:540px;
    margin:0 auto;
    position:relative;
    width:1100px;
}

.header
{
    display: flex;
    align-items: center;
    height:77px;
    margin:0 auto;
    padding: 12px 0 0 0;
    position:relative;
    width:1100px;
    z-index:2;
}

.header .contact 
{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-left: auto;
    flex: 1;
}

.header .contact__clinic {
    margin-right: 20px;
    text-align: center;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.header .contact__clinic__name {
    display: flex;
    align-items: center;
    font-size: 12px;
    line-height: 1;
}
.header .contact__clinic__name:before,
.header .contact__clinic__name:after {
    border-top: 1px solid;
    content: "";
    flex-grow: 1;
}

.header .contact__clinic__name:before {
    margin-right: 5px;
}

.header .contact__clinic__name:after {
    margin-left: 5px;
}
.header .contact__clinic__number {
    padding-left: 14px;
    background: url(../images/call_icon.png) no-repeat left center;
    background-size: 20px;
    color: #24cb92;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.4;
}
.header .contact__clinic__time {
    font-size: 11px;
    line-height: 1;
}
.header .contact__clinicForm {
    margin-right: 10px;
}

.btnset .contact-wrap {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.btnset .contact__clinic {
    display: flex;
    align-items: center;
    text-align: center;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.btnset .contact__clinic__name {
    background-color: #36a6e2;
    color: #fff;
    padding: 5px 20px;
    margin-right: 10px;
}
.btnset .contact__clinic__number {
    padding-left: 40px;
    background: url(../images/call_icon.png) no-repeat left center;
    background-size: 34px;
    font-size: 42px;
    font-weight: bold;
    color: #24cb92;
    line-height: 1.2;
}
.btnset .contact__clinic__time {
    font-size: 13px;
    line-height: 1;
    margin-left: 10px;
}
.btn
{
    border-radius:5px;
    box-shadow:1px 1px 0 0 rgba(0,0,0,0.2);
}

.btn:hover,
.header-monitor:hover
{
    box-shadow:none;
    padding:1px 0 0 1px;
    opacity:0.9;
    filter:alpha(opacity=90);
    -ms-filter: "alpha( opacity=90 )";
}

.mv
{
    position:absolute;
    width: 1060px;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: right;

}

.mvbtn
{
    float:right;
    padding-top:20px;
    text-align:center;
    width:530px;
}

.header-monitor
{
    height:189px;
    position:absolute;
    top:50px;
    right:340px;
    width:189px;
}

.btnarea1,
.btnarea2
{
    margin:0 auto;
    padding-left:25px;
    width:1020px;
}

.btnarea1 .btnset,
.btnarea2 .btnset
{
    float:right;
    padding-top:45px;
    text-align:center;
    width:740px;	
}

.btnarea1 .btnset
{
    padding-top:30px;
}

.btnset .btn
{
    box-shadow:0 0 5px 0px rgba(0,0,0,0.25);
}

.btnset .btn:hover
{
    box-shadow:0 0 1px 0 rgba(0,0,0,0.25);
    padding:1px;
}

.btnarea2
{
    background: url(../images/bg_btnarea-2.jpg) no-repeat right top;
    background-size: 411px 493px;
    padding: 40px 0 0 0;
}

.part1
{
    background:url(../images/bg_part1-1.jpg) no-repeat center top;
    background-size:contain;
    height: 376px;
    margin:0 auto;
    padding:36px 40px 0 110px;
    width:1250px;
    text-align: center;
}

.part2
{
    background:url(../images/bg_part2-1.jpg) no-repeat center top;
    background-size:contain;
    height:608px;
    margin:0 auto;
    padding-top:40px;
    width:1250px;
}

.content2
{
    position:relative;
}

.part3
{
    background:url(../images/bg_part3-1.png);
    border-top:2px solid #e4d900;
    border-bottom:2px solid #e4d900;
    padding:40px 0 30px 0;
    width:100%;
    margin-bottom: 20px;
}

.treatmentbox
{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin-top:20px;
    background-color: #fff;
    border: 1px solid #999;
}
.treatmentbox-inner {
    padding: 20px;
    width: 50%;
}
.treatmentbox-inner:nth-child(2n-1) {
    border-right: 1px dotted #999;
}
.treatmentbox-inner:nth-child(1),
.treatmentbox-inner:nth-child(2) {
    border-bottom: 1px dotted #999;
}
.treatmentbox__title {
    font-size: 14px;
    padding: 2px 16px;
    border-radius: 20px;
    color: #fff;
    display: inline-block;
    margin-bottom: 10px;
}
.treatmentbox-laser .treatmentbox__title { background-color: #00A0C6;}
.treatmentbox-injection .treatmentbox__title { background-color: #00c681;}
.treatmentbox-abrasion .treatmentbox__title { background-color: #c62500;}
.treatmentbox-rejenera .treatmentbox__title { background-color: #c6c000;}
.treatmentbox-skin52 .treatmentbox__title { background-color: #e66166;}

.treatmentbox-skin52 {
    border-top: 1px dotted #999;
}

.treatmentbox__text {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.4;
}
.treatmentbox__merit {
    display: flex;
    background-color: #f3f3f3;
    flex-wrap: wrap;
    font-size: 14px;
}
.treatmentbox__merit dt {
    display: flex;
    align-items: center;
    margin-top: 10px;
    padding: 0 10px 10px;
    font-size: 14px;
    border-bottom: 1px solid #ddd;
    line-height: 1.4;
}
.treatmentbox__merit .treatmentbox__merit-maru { color: #f30e0e;}
.treatmentbox__merit .treatmentbox__merit-batsu { color: #004aff;}

.treatmentbox__merit dd {
    width: calc(100% - 40px);
    margin-top: 10px;
    padding: 0 10px 10px;
    line-height: 1.4;
    border-bottom: 1px solid #ddd;
}
.treatment
{
    background:#fff;
    border:1px solid #36a6e2;
    padding:10px 20px 20px 20px;
    width:355px;
    height: 458px;
}

.treatment p
{
    height: 192px;
    line-height:135%;
    font-size: 16px;
}

.treatment dl
{
    margin-top:15px;
}

.treatment dl dt
{

    float:left;
    padding:3px 10px;
    width:40px;
    text-align: center;
    color: #fff;
}

.treatment dl dt:last-of-type
{
    border-top:1px solid #fff;
}

.treatment dl dd
{
    background:#fff;
    float:left;
    font-size:85%;
    line-height:120%;
    padding:5px 10px;
    width:271px;

}

.treatment dl dd.oneline
{
    padding:14px 10px;
}


.part4-0
{
    position:relative;
    left:200px;
    top:-50px;
}

.part4
{
    background:#36a6e2;
    margin:-50px 0 10px 0;
    padding:30px 40px;
    width:1100px;
}

.part4-inside
{
    background:url(../images/parts/bg_part4-1.png) no-repeat right top #fff;
    background-size:453px;
    line-height:135%;
    margin-top:20px;
    padding:20px;
}

.part4-inside .txt
{
    float:left;
    width:665px;
}

.part4-inside .txt p
{
    margin-bottom:20px;
}

.part4-inside .img
{
    float:right;
    padding-top:355px;
    width:245px;
}

.part4-inside .img p
{
    font-size:80%;
    line-height:120%;
    margin:10px 0 20px 0;
}

.part5 h2
{
    background:#36a6e2;
    padding:30px 0 25px 0;
    text-align:center;	
}

.part5 h3 img
{
    border-radius: 5px 5px 0 0;
}
.part5 .box
{
    border-right:1px solid #acacac;
    border-bottom:1px solid #acacac;
    border-left:1px solid #acacac;
    border-radius:0 0 5px 5px;
    padding:20px;
    margin-bottom:30px;
}

.part6,
.part8,
.part10
{
    background: #e9e9ea;
    margin-bottom: 40px;
    padding: 30px;
}

.part6 h2,
.part8 h2,
.part9 h2,
.part10 h2
{
    padding-bottom: 30px;
    text-align: center;
}

.part6 .inside
{
    background: #fff;
    margin: 0 auto;
    padding: 40px;
    width: 1100px;
}

.part6 .inside h3
{
    border-bottom: 1px solid #252831;
    font-size: 150%;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.part6 .inside h3 span
{
    font-size: 125%;
    vertical-align: baseline;
}

.part6 .inside .profile
{
    width: 335px;
}

.part6 .inside .profile dt,
.part6 .inside .profile dd
{
    float: left;
}

.part6 .inside .profile dt
{   
    width: 100px;
}

.part8
{
    background: #ebf6fc;
}


.indvidual-clinic
{
    background:#fff;
    padding:40px 45px;
}

.indvidual-clinic h3
{
    background:#df4b59;
    color:#fff;
    font-size:150%;
    text-align:center;
    padding:15px 0;
}

.part8 .indvidual-clinic h4
{
    border-bottom:1px solid #d9d9d9;
    margin:0 auto 20px auto;
    padding:40px 0 10px 0;
    text-align:center;
    width:1030px;
}
.part8 .indvidual-clinic h4 img
{
    height:24px;
}
.individual-clinic-doctor,
.individual-clinic-address
{
    float:right;
    width:480px;
}
.individual-clinic-doctor dt
{
    background:url(../images/parts/bg_part8-1.png) no-repeat left center;
    background-size:86px;
    color:#fff;
    float:left;
    margin-bottom:40px;
    padding:10px 0 10px 20px;
    width:90px;
}
.individual-clinic-doctor dt.long_label{
	background:url(../images/parts/bg_part8-2.png) no-repeat left center;
    background-size: 100%;
    font-size: 0.9em;
    line-height: 1.25em;
    padding: 10px 0 10px 16px;
    width: 100px;
}
.individual-clinic-doctor dd
{
    float:right;
    line-height:200%;
    width:360px;
    margin-bottom: 16px;
}
.individual-clinic-doctor dd.bold
{
    font-size:120%;
    font-weight:bold;
    line-height:100%;
    margin-bottom:40px;
    padding-top:15px;	
}

.individual-clinic-map
{
    float:left;
    height:300px;
    text-align:center;
    width:480px;	
}

.individual-clinic-map iframe
{
    margin-bottom:10px;
}

.individual-clinic-address dt
{
    font-weight:bold;
}

.individual-clinic-address dd:first-of-type
{
    margin-bottom:20px;
}

.individual-clinic-address dd img
{
    margin-top:20px;
    width:230px;
}
.part9
{
    background: #fcedee;
    padding: 30px 0;
    width: 100%;
}

.part9 .faq
{
    height: 494px;
    margin: 0 auto;
    position: relative;
    width: 1100px;
}

.part9 .faq dl
{
    box-shadow: 1px 1px 0 0 rgba(223,75,89,0.2);
    position: absolute;
    width: 600px;
}

.part9 .faq dl dd
{
    background: #fff;
    padding: 20px;
}

.part9 .faq dl dd img
{
    margin-bottom: 20px;
}

.part9 .faq .faq2
{
    top: 80px;
    right: 0;
}

.part9 .faq .faq3
{
    left: 40px;
    top: 284px;
}


.part10 .inside
{
    background:#fff;
    margin:0 auto;
    padding:40px;
    width:1100px;
}

.part10 h3
{
    border-bottom:1px solid #252831;
    font-size:165%;
    padding-bottom:10px;
    margin-bottom:15px;
}

.part10 .pricebox
{
    width:490px;
}

.part10 .pricebox-full
{
    width:1020px;
}

.part10 .pricebox-full .big
{
    font-size:200%;
    vertical-align:baseline;
}

.part10 .pricebox sup,
.part10 .pricebox-full sup
{
    font-size:50%;
    vertical-align:super;
}

.part10 .pricebox h4,
.part10 .pricebox-full h4
{
    border:1px solid #36a6e2;
    color:#36a6e2;
    font-size:135%;
    font-weight:normal;
    margin-bottom:15px;
    padding:10px 0;
    text-align:center;
}

.part10 .pricebox dl,
.part10 .pricebox-full dl
{
    margin-bottom:5px;
    width:100%;
}

.part10 .pricebox dl dt,
.part10 .pricebox dl dd,
.part10 .pricebox-full dl dt,
.part10 .pricebox-full dl dd

{
    float:left;
}

.part10 .pricebox dl dt
{
    font-size:90%;
    padding-top:7px;
    width:250px;
}

.part10 .pricebox dl dt.subtxt
{
    font-size:118%;
    font-weight:bold;
    width:100%;
}

.part10 .pricebox dl dt.multiline
{
    padding:0;
    line-height:135%;
}

.part10 .pricebox dl dt.subtxt .small
{
    font-size:73%;
    font-weight:normal;
}

.part10 .pricebox dl dd
{
    color:#df4b59;
    font-size:200%;
    padding-bottom:10px;
    text-align:right;
    width:240px;
}

.part10 .pricebox dl dd span
{
    font-size:50%;
    vertical-align:baseline;
}

.part10 .pricebox table,
.part10 .pricebox-full table
{
    border-collapse:collapse;
    box-shadow:2px 2px 3px 0px rgba(0,0,0,0.4);
    width:100%;
}

.part10 .pricebox table th,
.part10 .pricebox table td,
.part10 .pricebox-full table th,
.part10 .pricebox-full table td
{
    font-weight:normal;
    padding:10px 0; 
    text-align:center;
    width:50%;
}

.part10 .pricebox table th:first-child,
.part10 .pricebox-full table th:first-child
{
    border-right:1px solid #fff;
}

.part10 .pricebox table td:first-child,
.part10 .pricebox-full table td:first-child
{
    border-right:1px solid #747474;
}

.part10 .pricebox table th,
.part10 .pricebox-full table th
{
    background:#46c886;
    color:#fff;
}

.part10 .pricebox table td,
.part10 .pricebox-full table td
{
    border-bottom:1px solid #747474;
}

.part10 .pricebox table tr:last-child td,
.part10 .pricebox-full table tr:last-child td
{
    border-bottom:none;
}

.part10 .pricebox p.small
{
    font-size:75%;
    line-height:1.5em;
    padding-top:10px;
}

.monitor
{
    background:#ecf9f3;
    margin:0 auto;
    padding:30px;
    width:1100px;
}

.monitor-inside
{
    background:url(../images/bg_part11-1.jpg) no-repeat top right;
    background-size:cover;
    padding:20px 300px 20px 20px;
}



/* form */

.form-wrap h2
{
    background:#36a6e2;
    padding:30px 0 25px 0;
    text-align:center;	
}

.form-wrap h2 img
{
    height:46px;
    width:674px;
}

.form-wrap .triangle
{
    border-top:40px solid #36a6e2;
    border-right:150px solid transparent;
    border-bottom:0;
    border-left:150px solid transparent;
    margin:0 auto 30px auto;
    height:0;
    width:0;
}

.spacer,
.required-field
{
    display:block;
    float:right;
    font-size: 80%;
    line-height:100%;
    padding: 5px 7px;
    margin:0 5px 3px;
}
.required-field
{
    background: #df4b59;
    border-radius: 5px;
    color: #fff;
}

.required-field.il
{
    display:inline;
    float:none;
    vertical-align:baseline;
}

.w1060 form#mailformpro dl dt 
{
    width:290px;
    line-height:150%;
    word-break:break-all;
    float: left;
    clear: both;
    font-size: 14px;
    padding: 10px 0px;
    text-align: right;
    border-top: solid 1px #CCC;
    margin: 0px;
}

.w1060 form#mailformpro dl dd
{
    padding-left:300px;
}

.form select
{
    font-size: 14px;
}


.footer
{
    background:#f4f4f4;
    font-size:80%;
    padding:40px 0;
    text-align:center;
}

/* 追加スタイル */
.mv_left {
    display: table-cell;
    vertical-align: middle;
}
.mv_right {
    position: relative;
    display: table-cell;
    vertical-align: top;
    display:block;
    width:100%;
    text-align:right;
}
.mv_right .monitor {
    position: absolute;
    width: 127px;
    height: 128px;
    top: 78px;
    left: 466px;
    padding: 0;
    background: none;
}
.mv_right_cap1 {
    margin-bottom: 20px;
}
.main_anxiety {
    background-color: #C0EEFA;
    box-shadow: 0 0 20px 0 #D2D2D2;
    padding: 18px 0;
    text-align: center;
}
.main_anxiety_text {
    text-align: center;
    font-size: 20px;
}
.main_anxiety_image {
    display: table;
    table-layout: fixed;
    width: 700px;
    margin: 0 auto;
    border-spacing: 10px;
}
.main_anxiety_image p {
    display: table-cell;
    vertical-align: middle;
    width: 250px;
}
.main_anxiety_image p img {
    width: 250px;
}
.main_trust {
    padding-top: 18px;
    text-align: center;
}
.main_trust_catch {
    margin-bottom: 20px;
}
.main_trust_catch img {
    width: 558px;
}
.main_trust_table {
    display: table;
    table-layout: fixed;
    width: 820px;
    border-spacing: 10px;
    margin: 0 auto;
}
.main_trust_table_left {
    display: table-cell;
    vertical-align: top;
    font-size: 20px;
    line-height: 1.9;
    text-align: left;
    margin-top: 10px;
}
.text_green {
    color: #24CB92;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.4;
}
.main_trust_table_right {
    display: table-cell;
    vertical-align: middle;
    width: 200px;
}
.example_treatment {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    justify-content: center;
    width: 1100px;
    margin: 40px auto 0;
}
.example_treatment_box {
    width: 355px;
    margin:0 15px;
    border: 1px solid #E04A59;
    background-color: #fff;
}
.example_treatment_box_title {
    background-color: #E04A59;
    color: #fff;
    text-align: center;
    padding: 10px 0;
}
.example_treatment_box_typelist {
    text-align: center;
    margin-bottom: 15px;
}
.example_treatment_box_image {
    text-align: center;
    padding: 10px;
}
.example_treatment_box_image img {
    width: 300px;
}
.example_treatment_box_type {
    display: inline-block;
    font-size: 12px;
    padding: 8px 12px;
    border-radius: 20px;
    color: #fff;
    line-height: 1;
}
.type_laser {
    background-color: #00A0C6;
}
.type_resection {
    background-color: #00c681;
}
.type_abrasion {
    background-color: #c62500;
}
.type_rejenera {
    background-color: #c6c000;
}
.type_skin52 {
    background-color: #e66166;
}
.type_laser_color {
    background-color: #00A0C6;
    border: 1px solid #00A0C6;
}
.type_resection_color {
    background-color: #00C681;
    border: 1px solid #00C681;
}
.type_injection_color {
    background-color: #C64500;
    border: 1px solid #C64500;
}
.type_laser_color dd:last-of-type {
    border-top: 1px solid #00A0C6;
}
.type_resection_color dd:last-of-type {
    border-top: 1px solid #00C681;
}
.type_injection_color dd:last-of-type {
    border-top: 1px solid #C64500;
}
.type_laser_border {
    border-color: #00A0C6;
}
.type_injection_border {
    border-color: #C64500;
}
.type_resection_border {
    border-color: #00C681;
}

.contact_upper {
	height: 108px;
	background: #fffbe9 url(../images/img_main04.png) repeat-x left top;
	background-size: auto 108px;
}

.contact_upper_in {
	width: 1200px;
	margin: 0 auto;
	text-align: center;
}

.contact_upper_in img {
	width: auto;
	height: 108px;
}

.pc_hide_i {
	display: none;
}

.pc_hide_b {
	display: none;
}

.sp_hide_i {
	display: inline;
}

.sp_hide_b {
	display: block;
}

.sec08 {
	background: #fffbe9;
	padding: 20px 0 110px;
	border-bottom: 4px solid #fff5c6;
	margin: 0 auto 50px;
}

.sec08 form {
	width: 925px;
	background: #fff;
	border-radius: 10px;
	margin: 0 auto 30px;
	box-shadow: 0 0 5px 0 #cecece;
	padding: 35px 0 55px;
}

.sec08 form .area-step {
	margin: 0 0 45px;
}

.sec08 form .area-step .step_1 {
	font-weight: bold;
	color: #f55e5e !important;
}

.sec08 dl {
	width: 700px;
	margin: 0 auto 10px;
	display: -ms-flex;
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
}

.sec08 dl dt {
	width: 250px;
	border-top: 1px solid #cbcbcb;
	text-align: right;
	padding: 10px;
	font-size: 16px;
	box-sizing: border-box;
	font-weight: bold;
}

.sec08 dl dt span {
	font-size: 14px;
	color: #fff;
	background: #555;
	margin-left: 5px;
	border-radius: 5px;
	padding: 2px 5px 1px;
	font-weight: normal;
}

.sec08 dl dt span.required-field {
	background: #f13a56;
}

.sec08 dl dd {
	width: 450px;
	border-top: 1px solid #cbcbcb;
	box-sizing: border-box;
	padding: 15px 0 15px 20px;
	font-size: 0;
}

.sec08 dl dd p.txt {
	font-weight: bold;
	margin: 0 0 8px 0;
	font-size: 14px;
	font-weight: bold;
}

.sec08 dl dd label {
	display: inline-block;
	font-size: 16px;
	margin: 0 10px 8px 0;
	padding: 2px 10px 0 25px;
	border: 1px solid #eee;
	border-radius: 3px;
}

.sec08 dl dd label:hover {
	cursor: pointer;
}

.sec08 dl dd input[type="radio"],
.sec08 dl dd input[type="checkbox"] {
	display: none;
}

.sec08 dl dd label.radio_btn {
	position: relative;
}

.sec08 dl dd label.radio_btn::before {
	display: block;
	width: 14px;
	height: 14px;
	content: "";
	border: 1px solid #a2a2a2;
	border-radius: 50%;
	position: absolute;
	top: 6px;
	left: 5px;
}

.sec08 dl dd input[type="radio"]:checked + label::after {
	display: block;
	width: 10px;
	height: 10px;
	content: "";
	background: #1687ff;
	border-radius: 50%;
	position: absolute;
	top: 9px;
	left: 8px;
}

.sec08 dl dd label.check_btn {
	position: relative;
}

.sec08 dl dd label.check_btn::before {
	display: block;
	width: 12px;
	height: 12px;
	content: "";
	border: 1px solid #a2a2a2;
	border-radius: 3px;
	position: absolute;
	top: 7px;
	left: 5px;
}

.sec08 dl dd input[type="checkbox"]:checked + label.check_btn::before {
	border: none;
	background: #1687ff;
}

.sec08 dl dd input[type="checkbox"]:checked + label::after {
	display: block;
	content: "✓";
	font-size: 12px;
	color: #fff;
	position: absolute;
	top: 3px;
	left: 5px;
}

.sec08 dl dd textarea {
	width: 400px;
	height: 70px;
	border: 1px solid #cbcbcb;
	border-radius: 5px;
	box-shadow: 0 0 5px #ccc inset;
	font-size: 14px;
	line-height: 1.3em;
	padding: 0.5em;
	box-sizing: border-box;
}

.msf-navigation button.btn-submit {
	display: block;
	padding: 0;
	background: transparent;
	width: 210px;
	height: 41px;
	margin: 0 auto;
	border-radius: 20px;
}

.msf-navigation button.btn-submit img {
	border-radius: 20px;
}

.msf-navigation button.btn-submit:hover {
	opacity: 0.8;
	cursor: pointer;
}

.sec08 .tel {
	width: 910px;
	margin: 0 auto;
}

.sec08 .tel img {
	width: 100%;
}


.pricebox-full .wrap{
	max-width: 100%;
	margin:0 auto;
}
.pricebox-full .wrap table{
	width: 100%;
	background: #fff;
   table-layout: fixed;
	border-collapse:collapse;
	border:solid 1px #ccc !important;
	margin-bottom:20px;
	box-shadow:none;
}

.pricebox-full .wrap table th{
	text-align: center;
	width: 15%;
	vertical-align: middle;
	font-weight: bold;
	background: #d9e5e5;
}
.pricebox-full .wrap table td{
	text-align: center;
	border:solid 1px #ccc !important;
	padding:15px;
	vertical-align:middle;
}
.part10 .pricebox-full .wrap table td.r1 {

}
.part10 .pricebox-full .wrap table td.r2 {

}
.part10 .pricebox-full .wrap table td.r3 {

}
.pricebox-full .wrap p{
	color:#da0003;
	font-size:12px;
	padding-bottom:2em;
}


/* 院長紹介 */
:root {
	--doctor-primary-color: #39a8e3;
	--doctor-bg-color: rgba(251,251,251,0.8);
	--doctor-title-font: "Zen Old Mincho", serif;
}

.commonparts-doctor {
	margin: 0 auto 2em;
	max-width: 980px;
	line-height: 1.5em;
}

.commonparts-doctor__title {
	font-family: var(--doctor-title-font);
	font-size: 1.8em;
	font-weight: 400;
	margin: 1em 0;
	padding: 0.5em;
	text-align: center;
}

.commonparts-doctor__box {
	padding-top: 80px;
	margin-bottom: 20px;
	background: url("/settings/doctor_img.webp") no-repeat right 0/60%;
}

.commonparts-doctor__profile {
	background: var(--doctor-bg-color);
	box-sizing: border-box;
	margin-right: auto;
	padding: 2.25em 1.5em 1em 1.5em;
	width: 56%;
	max-width: 545px;
	border-radius: 8px;
}

.commonparts-doctor__name,
.commonparts-doctor__name span {
	font-family: var(--doctor-title-font);
	font-weight: 400;
	margin-bottom: 1.25em;
	text-align: center;
}

.commonparts-doctor__nameblock {
	display: block;
	margin-top: 0.25em;
}

.commonparts-doctor__fullname {
	color: var(--doctor-primary-color);
	font-size: 2.7em;
	line-height: 1.2em;
}

.commonparts-doctor__job {
	font-size: 1.1em;
	padding-left: 0.5em;
}

.commonparts-doctor__list {
	margin-bottom: 1em;
}

.commonparts-doctor__history {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.commonparts-doctor__history dt,
.commonparts-doctor__history dd {
	padding-bottom: 0.5em;
}

.commonparts-doctor__history dt {
	width: 22%;
}

.commonparts-doctor__history dd {
	width: 76%;
}

.commonparts-doctor__license dt {
	font-weight: bold;
	padding-bottom: 0.5em;
}

.commonparts-doctor__license dd {
	padding-bottom: 0.5em;
}


.tablepress {
    margin-bottom: 0!important;
    width:100%;
    box-sizing:border-box;
}
table.tablepress th,table.tablepress td {
padding:15px;
    box-sizing:border-box;
}
table.tablepress th {
    border: 1px solid #9c9c9c!important;
    border-bottom: none!important;
    line-height: 1.5em
}

table.tablepress tr.row-1 .column-1,table.tablepress tr.row-1 .column-2,table.tablepress tr.row-1 .column-3,table.tablepress tr.row-1 .column-4 {
    text-align: center!important
}

table.tablepress td {
    border: 1px solid #9c9c9c!important;
    line-height: 1.5em;
    vertical-align: middle
}

table.tablepress .column-1,table.tablepress .column-2,table.tablepress tr.row-1 .column-3,table.tablepress tr.row-1 .column-4 {
    background-color: #f2f2f2
}

table.tablepress .column-2 {
    width: 20%!important
}

table.tablepress .column-3 {
    width: 25%!important;
    text-align: right!important
}

table.tablepress .column-4 {
    width: 25%!important;
    text-align: right!important
}

@media screen and (max-width: 767px) {
    table.tablepress .column-1,table.tablepress .column-2,table.tablepress .column-3,table.tablepress .column-4 {
        width:25%!important
    }
}
.pb80 {
    padding-bottom: 70px;
}
.pt20 {
    padding-top: 20px;
}